Bug 1012636 - httpd restart fails after 2.3.0-0.15.alpha install
httpd restart fails after 2.3.0-0.15.alpha install
Status: CLOSED CURRENTRELEASE
Product: Pulp
Classification: Community
Component: rel-eng (Show other bugs)
Master
Unspecified Unspecified
high Severity high
: ---
: 2.3.0
Assigned To: Jeff Ortel
pulp-qe-list
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-26 14:34 EDT by Preethi Thomas
Modified: 2013-12-09 09:30 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-09 09:30:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Preethi Thomas 2013-09-26 14:34:07 EDT
Description: 


[root@pulp-v2-server ~]# service httpd restart
Stopping httpd:                                            [  OK  ]
Starting httpd: Syntax error on line 21 of /etc/httpd/conf.d/pulp.conf:
SSLCACertificateFile: file '/etc/pki/pulp/ca.crt' does not exist or is empty
                                                           [FAILED]
[root@pulp-v2-server ~]# 




Packages to be added: 

Comps group:  

Default: 

Mandatory: 

Visible: 

Multi-lib: 

Need to be present for arches:
Comment 1 Jeff Ortel 2013-09-26 16:10:30 EDT
https://github.com/pulp/pulp/pull/636
Comment 2 Jeff Ortel 2013-09-26 16:54:17 EDT
build: 2.3.0-0.16.alpha
Comment 3 Preethi Thomas 2013-09-27 12:09:12 EDT
verified
[root@pulp-v2-server ~]# service httpd restartStopping httpd:                                            [  OK  ]
Starting httpd:                                            [  OK  ]
[root@pulp-v2-server ~]# rpm -qa pulp-server
pulp-server-2.3.0-0.16.alpha.el6.noarch
[root@pulp-v2-server ~]#
Comment 4 Preethi Thomas 2013-12-09 09:30:45 EST
Pulp 2.3 released.

Note You need to log in before you can comment on or make changes to this bug.